/* typo & common */
@media (max-width:1280px) {
    html, body {
        font-size: 16px;
    }
    h3 {
        font-size: 50px;
    }
    h4 {
        font-size: 20px;
    }
    h5 {
        font-size: 18px;
    }
}
@media (max-width:980px) {
    html, body {
        font-size: 14px;
    }
    .container {
        padding: 0 3%;
    }
    /* text */
    h3 {
        font-size: 40px;
    }
    h4 {
        font-size: 18px;
    }
    h5 {
        font-size: 16px;
    }
    .section {
        padding: 120px 0;
    }
    /* btns */
    .moreBtn {
        width: 160px;
        height: 50px;
        padding: 0 20px;
    }
    .moreBtn span {
        line-height: 50px;
    }
    .moreBtn span svg {
        width: 16px;
    }
}
@media (max-width:680px) {
    html, body {
        font-size: 13px;
    }
    .container {
        padding: 0 4%;
    }
    /* text */
    h3 {
        font-size: 30px;
    }
    h4 {
        font-size: 16px;
    }
    h5 {
        font-size: 14px;
    }
    .section {
        padding: 80px 0;
    }
    /* btns */
    .moreBtn {
        width: 140px;
        height: 44px;
        padding: 0 18px;
    }
    .moreBtn span {
        line-height: 44px;
    }
    .moreBtn span svg {
        width: 12px;
    }
}

/* popup 영역 */
@media (max-width:980px) {
    .popup-zone {
        
    }
    .popup-zone .popup-box {
        width: 90%;
    }

    .sw-popup .swiper-wrapper .swiper-slide a img {
        max-width: 100%;
    }
    .popup-btn-prev, .popup-btn-next {
        width: 20px;
        height: 20px;
    }

}
@media (max-width:680px) {
    .popup-btn-prev {
        left: 5px;
    }
    .popup-btn-next {
        right: 5px;
    }
    .popup-zone .popup-box .sw-control {
        padding: 10px 0;
    }

}

/* quick 영역 */
@media (max-width:1380px) {
    #quick {
        right: 3%;
        padding: 20px 8px;
    }
}
@media (max-width:1280px) {}
@media (max-width:980px) {
    #quick {
        right: 3%;
        padding: 20px 8px;
    }
    #quick ul li {
        padding: 0 0 15px;
    }
    #quick ul li.topBtn {
        margin-bottom: 15px;
    }
    #quick ul li a {
        font-size: 11px;
    }
}
@media (max-width:680px) {
    #quick {
        right: 0;
        top: auto;
        bottom: 0;
        border-radius: 0;
        padding: 10px 0;
        width: 100%;    /* 화면의 가로 영역을 꽉 채우게 */
    }
    #quick ul {
        display: flex;  /* 가로로 나란히 오게 만들기 */
    }
    #quick ul li {
        flex: 1;    /* flex-grow: 1, flex-shrink: 1, flex: 1 1 0 */
        padding: 0 !important;
        border: 0;
        border-right: 1px solid rgba(255,255,255,0.2);
    }
    #quick ul li a:hover {
        color: #fff;
    }
    #quick ul li a span {
        width: 24px !important;
        height: 24px !important;
    }
    #quick ul li.topBtn {
        margin: 0;
        border-bottom: 0;
    }
    #quick ul li:last-child {
        /* border-right: 0; */
    }
    #quick ul li.topBtn a span {
        background-size: 10px auto;
    }
    #quick ul li.topBtn a:hover span {
        background-image: url('../images/top_icon.svg');
    }
    #quick ul li.instagram a span {
        background-size: 18px auto;
    }
    #quick ul li.instagram a:hover span {
        background-image: url('../images/instagram_icon.svg');
    }
    #quick ul li.inquiry a span {
        background-size: 20px auto;
    }
    #quick ul li.inquiry a:hover span {
        background-image: url('../images/inquiry_icon.svg');
    }
    #quick ul li.proposal a span {
        background-size: 24px auto;
    }
    #quick ul li.proposal a:hover span {
        background-image: url('../images/proposal_icon.svg');
    }   
    #quick ul li.consultation a span {
        background-size: 22px auto;
    }
    #quick ul li.consultation a:hover span {
    background-image: url('../images/consultation_icon.svg');
    }
    
}
/* mobile-menu 영역 */
@media (max-width:1280px) {}
@media (max-width:980px) {}
@media (max-width:680px) {
    .mb-menu {
        padding: 20px 4%;
    }
    .mb-menu .mb-menu-title {
        padding-bottom: 20px;
    }
    .mb-menu .mb-menu-title .mb-logo a {
        width: 150px;
    }
    .mb-menu .mb-main-menu > li .mb-menu-list {
        padding: 12px 0;
        font-size: 18px;
    }
    .mb-menu .mb-main-menu > li .mb-menu-list span {
        font-size: 25px;
    }
    .mb-menu .mb-main-menu > li .mb-submenu {
        padding-bottom: 15px;
    }
.mb-menu .mb-main-menu > li .mb-submenu li {
        padding: 6px 0;
    }
.mb-menu .mb-main-menu > li .mb-submenu li a {
        font-size: 14px;
    }
}

/* header 영역 */
@media (max-width:1280px) {
    .header {
        height: 94px;
    }
    .header.down {
        height: 300px;
    }
    .header::before {
        top: 94px;
    }
    .header .container {
        height: 94px;
    }
    /* logo */
    .header .logo a {
        width: 200px;
    }
    /* nav */
    .header nav .mainMenu > li {
        padding: 0 10px;
    }
    .header nav .mainMenu > li > a {
        font-size: 18px;
        padding: 36px 12px 37px; /* 크기가 줄어들었으니 글자 사이 간격도 줄이고 */
    }
    .header nav .mainMenu > li .submenu {
        padding: 20px 0;
    }
    .header nav .mainMenu > li .submenu li {
        padding: 0 0 10px;
    }
    .header nav .mainMenu > li .submenu li a {
        font-size: 14px;
    }
}
@media (max-width:980px) {
    .header {
        height: 73px;
    }
    .header::before {
        display: none;
    }
    .header .container {
        height: 100%;
    }
    /* logo */
    .header .logo a {
        width: 180px;
    }
    /* nav :: 메뉴바 */ 
    .header nav {
        display: none; /* 햄버거버튼 나와야 하니까 안 보이게 만들고 */
    }
    /* menu-btn :: 햄버거버튼 */
    .header .menuBtn {
        display: block; /* 버튼은 블락으로 영역을 잡아서 보이게 하고 */
    }
}
@media (max-width:680px) {
    .header {
        height: 60px;
    }
    /* logo */
    .header .logo a {
        width: 150px;
    }
    .header .menuBtn {
        width: 20px;
        height: 20px;
    }
    .header .menuBtn span:nth-child(2) {
        top: 9px;
    }
    .header .menuBtn span:nth-child(3) {
        top: 16px;
    }
}
/* ======= main 영역 ======= */
/* visual 영역 */
@media (max-width:1280px) {
    .visual .sw-visual .swiper-pagination {
        top: 125px;
    }
}
@media (max-width:980px) {
    .visual .sw-visual .swiper-pagination {
        top: 100px;
        right: 3%;
    }
    .visual .sw-visual .swiper-pagination .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
        margin: 0 10px 0 0;
    }
     .visual .go-brand-btn {
        bottom: 10px;
    }
    .visual .go-brand-btn span {
        font-size: 40px;
    }
}
@media (max-width:680px) {
    .visual {
        height: 800px;
    }
    .visual .sw-visual .swiper-slide .visual-bg-pc {
        display: none;
    }
    .visual .sw-visual .swiper-slide .visual-bg-mb {
        display: block;
    }
    .visual .sw-visual .swiper-pagination {
        top: 76px;
        right: 3%;
    }
    .visual .go-brand-btn span {
        font-size: 30px;
    }
}
@media (max-width:480px) {
    .visual {
        height: 600px;
    }
}

/* brand 영역 */
@media (max-width:1280px) {}
@media (max-width:980px) {
    .brand .brand-img {
        max-width: 400px;
    }
    .brand .brand-desc h4 {
        padding: 25px 0 10px;
    }
    .brand .brand-btn {
        padding: 40px 0 0;
    }
}
@media (max-width:680px) {
    .brand .brand-img {
        max-width: 300px;
    }
    .brand .brand-desc h4 {
        padding: 20px 0 8px;
    }
    .brand .brand-btn {
        padding: 30px 0 0;
    }
}

/* menu slide 영역 */
@media (max-width: 1400px) {
    .menu .menu-tab-contents > div {
        padding: 0 35px;
    }
    /* navigation */
    .menu .menu-tab-contents > div .btn-prev {
        right: calc(100% - 22px);
}
    .menu .menu-tab-contents > div .btn-next {
        left: calc(100% - 22px);
    }
}
@media (max-width: 1280px) {

    /* navigation */
    .menu .menu-tab-contents > div .btn-prev {
        width: 20px;
        height: 35px;
    }
    .menu .menu-tab-contents > div .btn-next {
        width: 20px;
        height: 35px;
    }
}
@media (max-width: 980px) {
    .menu .menu-tab-contents > div .sw-menu .swiper-slide {
        padding: 40px 10px 20px;
    }
    .menu .menu-tab-contents > div .sw-menu .swiper-slide a {
        padding: 0 15px;
        box-shadow: 0 0px 10px rgba(0,0,0,.08);
    }

    /* navigation */
    .menu .menu-tab-contents > div .btn-prev {
        width: 16px;
        height: 28px;
        right: calc(100% - 16px);
    }
    .menu .menu-tab-contents > div .btn-next {
        width: 16px;
        height: 28px;
        left: calc(100% - 16px);
    }
    .menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-new-icon {
        right: 15px;
        top: 15px;
    }
    .menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-new-icon img {
        height: 35px;
    }
    .menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-slide-desc {
        padding: 20px 0 30px;
        text-align: center;
        border-top: 1px solid #ddd;
    }
    .menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-slide-desc h5 {
        margin: 0 0 6px;
    }
    .menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-slide-desc p {
        font-size: 13px;
    }
}
@media (max-width: 680px) {
    .menu .menu-tab-contents > div {
        padding: 0 20px;
    }
    .menu .menu-tab-contents > div .sw-menu {
        width: calc(100% + 16px);
        margin: 0 -8px;
    }
    .menu .menu-tab-contents > div .sw-menu .swiper-slide {
        padding: 30px 8px 15px;
    }
    .menu .menu-tab-contents > div .sw-menu .swiper-slide a {
        padding: 0 10px;
    }
    .menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-new-icon {
        right: 10px;
        top: 10px;
    }
    .menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-new-icon img {
        height: 30px;
    }
    .menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-slide-desc {
        padding: 15px 0 20px;
        text-align: center;
        border-top: 1px solid #ddd;
    }
    /* navigation */
    .menu .menu-tab-contents > div .btn-prev {
        width: 12px;
        height: 21px;
        right: calc(100% - 12px);
    }
    .menu .menu-tab-contents > div .btn-next {
        width: 12px;
        height: 21px;
        left: calc(100% - 12px);
    }
}
/* news slide 영역 */
@media (max-width: 1400px) {
    .news .news-tab-contents > div {
        padding: 0 35px;
    }
    /* navigation */
    .news .news-tab-contents > div .btn-prev {
        right: calc(100% - 22px);
}
    .news .news-tab-contents > div .btn-next {
        left: calc(100% - 22px);
    }
}
@media (max-width: 1280px) {

    /* navigation */
    .news .news-tab-contents > div .btn-prev {
        width: 20px;
        height: 35px;
    }
    .news .news-tab-contents > div .btn-next {
        width: 20px;
        height: 35px;
    }
}
@media (max-width: 980px) {
    .news .news-tab-contents > div .sw-menu .swiper-slide {
        padding: 40px 10px 20px;
    }
    .news .news-tab-contents > div .sw-menu .swiper-slide a {
        padding: 0 15px;
        box-shadow: 0 0px 10px rgba(0,0,0,.08);
    }

    /* navigation */
    .news .news-tab-contents > div .btn-prev {
        width: 16px;
        height: 28px;
        right: calc(100% - 16px);
    }
    .news .news-tab-contents > div .btn-next {
        width: 16px;
        height: 28px;
        left: calc(100% - 16px);
    }
    .news .news-tab-contents > div .sw-menu .swiper-slide a .menu-new-icon {
        right: 15px;
        top: 15px;
    }
    .news .news-tab-contents > div .sw-menu .swiper-slide a .menu-new-icon img {
        height: 35px;
    }
    .news .news-tab-contents > div .sw-menu .swiper-slide a .menu-slide-desc {
        padding: 20px 0 30px;
        text-align: center;
        border-top: 1px solid #ddd;
    }
    .news .news-tab-contents > div .sw-menu .swiper-slide a .menu-slide-desc h5 {
        margin: 0 0 6px;
    }
    .news .news-tab-contents > div .sw-menu .swiper-slide a .menu-slide-desc p {
        font-size: 13px;
    }
}
@media (max-width: 680px) {
    .news .news-tab-contents > div {
        padding: 0 20px;
    }
    .news .news-tab-contents > div .sw-menu {
        width: calc(100% + 16px);
        margin: 0 -8px;
    }
    .news .news-tab-contents > div .sw-menu .swiper-slide {
        padding: 30px 8px 15px;
    }
    .news .news-tab-contents > div .sw-menu .swiper-slide a {
        padding: 0 10px;
    }
    .news .news-tab-contents > div .sw-menu .swiper-slide a .menu-new-icon {
        right: 10px;
        top: 10px;
    }
    .news .news-tab-contents > div .sw-menu .swiper-slide a .menu-new-icon img {
        height: 30px;
    }
    .news .news-tab-contents > div .sw-menu .swiper-slide a .menu-slide-desc {
        padding: 15px 0 20px;
        text-align: center;
        border-top: 1px solid #ddd;
    }
    /* navigation */
    .news .news-tab-contents > div .btn-prev {
        width: 12px;
        height: 21px;
        right: calc(100% - 12px);
    }
    .news .news-tab-contents > div .btn-next {
        width: 12px;
        height: 21px;
        left: calc(100% - 12px);
    }

}

/* new 영역 */
@media (max-width:1280px) {}
@media (max-width:980px) {}
@media (max-width:680px) {}


/* ----------------------- */

/* banner 영역 */
@media (max-width:1400px) {
    .banner .banner-wrap .circle-wrap .banner-red-circle::before {
        display: none; /* 줄어들었으니 밑에 깔아둔 빨간 상자를 없애야 함 */
    }
}
@media (max-width:1280px) {
    .banner {
        height: 580px;
    }
    .banner .banner-wrap .circle-wrap .banner-red-circle {
        width: 800px;
        height: 800px;
    }
    .banner .banner-wrap .circle-wrap .banner-red-circle .banner-title h3 {
        padding: 0 0 20px;
    }
    .banner .banner-wrap .circle-wrap .banner-red-circle .banner-title h4 {
        padding: 0 0 30px;
    }
}
@media (max-width:980px) {
    .banner {
        height: 480px;
    }
    .banner .banner-wrap .circle-wrap .banner-red-circle {
        width: 600px;
        height: 600px;
    }
    .banner .banner-wrap .circle-wrap .banner-red-circle .banner-title h3 {
        padding: 0 0 15px;
    }
    .banner .banner-wrap .circle-wrap .banner-red-circle .banner-title h4 {
        padding: 0 0 20px;
    }
}
@media (max-width:680px) {
    .banner {
        height: 420px;
    }
    .banner .banner-wrap .circle-wrap { /* 원의 위치를 잡아주는 역할 */
        position: absolute;
        top: -60px;
        left: -70px;
        transform: translate(0);
    }
    .banner .banner-wrap .circle-wrap .banner-red-circle {
        width: 350px;
        height: 350px;
    }
    .banner .banner-wrap .circle-wrap .banner-red-circle .banner-title {
        right: 0;
        left: auto;
        max-width: 80%;
        padding: 30px 0 0;
    }
    
}

/* footer 영역 */
@media (max-width:1280px) {
    /* top */
    .footer .footer-top {
        padding: 22px 0 20px;
    }
    .footer .footer-top ul li a {
        font-size: 14px;
    }
    /* bottom */
    .footer .footer-btm {
        padding: 30px 0 70px;
    }
    /* logo */
    .footer .footer-btm .footer-logo {
        width: 120px;
    }
    /* info */
    .footer .footer-btm .footer-info {
        width: calc(100% - 120px - 130px);
        padding: 0 0 0 60px;
    }
    /* font */
    .footer .footer-btm .footer-info ul li strong {
        font-size: 14px;
    }
    .footer .footer-btm .footer-info ul li span {
        font-size: 14px;
    }
    .footer .footer-btm .footer-info ul li span b {
        font-size: 14px;
    }
    .footer .footer-btm .footer-info .copyright {
        font-size: 13px;
    }
    /* sns */
    .footer .footer-btm .footer-sns {
        width: 130px;
        margin-top: 0px;
    }
    .footer .footer-btm .footer-sns ul li {
        margin-right: 20px;
    }
    .footer .footer-btm .footer-sns ul li a {
        width: 30px;
        height: 30px;
    }
}

@media (max-width:980px) {
    /* top */
    .footer .footer-top {
        padding: 20px 0 18px;
    }
    .footer .footer-top ul {
        gap: 20px;
    }
    .footer .footer-top ul li a {
        font-size: 13px;
    }
    /* bottom */
    .footer .footer-btm {
        padding: 25px 0 40px;
        justify-content: space-between;
    }
    /* logo */
    .footer .footer-btm .footer-logo {
        width: 80px;
        order: 1;
    }
    /* info */
    .footer .footer-btm .footer-info {
        width: 100%;
        padding: 20px 0 0;
        order: 3;
    }
    .footer .footer-btm .footer-info ul li {
        padding: 0 0 10px;
    }
    .footer .footer-btm .footer-info ul li.contact {
        padding: 0 0 6px 80px;
    }
    /* font */
    .footer .footer-btm .footer-info ul li strong {
        font-size: 13px;
    }
    .footer .footer-btm .footer-info ul li span {
        font-size: 13px;
        padding: 0 10px 0 0;
    }
    .footer .footer-btm .footer-info ul li span b {
        font-size: 13px;
    }
    .footer .footer-btm .footer-info .copyright {
        font-size: 12px;
        padding: 15px 0 0;
    }
    /* sns */
    .footer .footer-btm .footer-sns {
        margin-top: 11.5px;
        order: 2;
        width: 105px;
    }
    .footer .footer-btm .footer-sns ul li a {
        width: 25px;
        height: 25px;
    }
}
@media (max-width:680px) {
    /* bottom */
    .footer .footer-btm {
        padding: 25px 0 80px;
    }
    /* logo */
    .footer .footer-btm .footer-logo {
        width: 60px;
    }
    /* info */
    .footer .footer-btm .footer-info {
        /* width: 100%; */
        padding: 15px 0 0;
    }
    .footer .footer-btm .footer-sns {
        width: 80px; /*자꾸 떨어져서 변경할까 말까...*/
        margin-top: 8px;
    }
    .footer .footer-btm .footer-sns ul li {
        margin-right: 10px;
    }
    .footer .footer-btm .footer-sns ul li a {
        width: 20px;
        height: 20px;
    }
}
@media (max-width:480px) {
    .footer .footer-btm .footer-info ul li.contact strong {
        padding: 0;
    }
    .footer .footer-btm .footer-info ul li strong.isaac {
        display: block;
    }
    .footer .footer-btm .footer-info ul li strong {
        padding: 0 10px 4px 0;
    }
}



/* =========================================================== */
@media (max-width:1280px) {}
@media (max-width:980px) {}
@media (max-width:680px) {}